'Installing Software' has encountered a problem (STS 2.7.2) #85

Open
lrkwz opened this Issue Oct 5, 2011 · 0 comments

1 participant

@lrkwz

I've tried to install the plugin in Spring Source Toolkit but it raises the following error:

An error occurred while collecting items to be installed
session context was:(profile=com.springsource.sts.ide, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,oracle.database.driver.jdk50,11.1.0.7

The error log is:

!ENTRY org.eclipse.equinox.p2.engine 4 4 2011-10-05 09:14:41.387
!MESSAGE An error occurred while collecting items to be installed
!SUBENTRY 1 org.eclipse.equinox.p2.engine 4 0 2011-10-05 09:14:41.387
!MESSAGE session context was:(profile=com.springsource.sts.ide, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
!SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2011-10-05 09:14:41.387
!MESSAGE No repository found containing: osgi.bundle,oracle.database.driver.jdk50,11.1.0.7

Importing the preferences works fine.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment